#!/bin/sh


CONTAINER_TEST=$(docker ps -a | grep LibreSpeed | awk '{print $1}')

if [ ! -z $CONTAINER_TEST ]; then
	docker rm -f LibreSpeed
fi

docker create -i -t --name=LibreSpeed \
	-p 32180:80 -p 32443:443 \
	-e PUID=999 -e PGID=999 \
	-e PASSWORD=lsstpassword \
	-v /etc/localtime:/etc/localtime:ro \
	-v /volume1/Docker/LibreSpeed/config:/config:rw \
	--restart unless-stopped \
	linuxserver/librespeed:latest

docker start LibreSpeed

exit 0
